{ config, lib, pkgs, ... }: {

  # overlay included
  #nixpkgs.overlays = [ (import <mozilla-overlay/rust-overlay.nix>) ];

  programs.custom.browser.enable = false;

  environment.systemPackages = with pkgs; [
    spotify
    sweethome3d.application
    nextcloud-client
    gimp
    inkscape
    darktable
    keepassxc
    firefox
    google-chrome
    skype
    tipp10
    zoom-us
    gnome3.gnome-todo
    gnome3.gnome-control-center

    # graphic
    krita
    gthumb
    digikam
    shotwell
    #synfigstudio

    # kde programs
    okular
    ark
    gwenview
    skanlite

    #
    #tor-browser-bundle-bin
    (tor-browser-bundle-bin.overrideAttrs (old: rec {
      version = "10.5.8";
      name = "tor-browser-bundle-${version}";
      src = pkgs.fetchurl {
        url =
          "https://dist.torproject.org/torbrowser/10.5.10/tor-browser-linux64-10.5.10_en-US.tar.xz";
        sha256 = "2dq9jys60rn2w37dvb2a69gmqsi7278b782am14wci57kmajlpvm";
      };
    }))
  ];

}
